Subject: Re: [KIT] Two new Pir Zia CDs

From: Salim Chishti <[email-masked]>
Date: Fri, 20 Apr 2007 19:58:22 -0400

You can purchase these MP3's at the Omega Publications Bookstore at the 
Abode of the Message or you can order them online at www.omegapub.com.

Peace and Blessings,

Imam Salim Chishti, General Manager
Omega Publications Bookstore
------------------------------------------------------------------------

Suhrawardi Gebel wrote:
> Dear friends,
> I am happy to announce the release of two new CDs.
>
> 1. Retreat with Pir Zia 2006
> MP3 CD
> 5 hours
>
> At the Abode summer camp in 2006, Pir Zia led us on an extraordinary 
> three-day retreat. These sessions are now being released on a new CD.
>
> He began the retreat with a quote from “A Defense of Poetry,” an essay 
> by Percy Bysshe Shelley:
> “Poetry creates anew the universe after it has been annihilated in our 
> minds by the recurrence of impressions blunted by reiteration.”
>
> How does this insight apply to mystical experience? Pir Zia led us on 
> an in-depth examination of the experience of the sacred through our 
> outward senses and through our inner intuitions, a close look at the 
> way we experience the physical environment and the inner realms. The 
> objective was to overcome conditioning and discover reality freshly.
>
> It was an exquisite journey.
>
> 2. Copper Rules
> MP3 CD
> Approximately 5 hours
>
> This is the second in a series of commentaries on the Iron Rules, 
> Copper Rules, Silver Rules, and Golden Rules from the Vadan of Hazrat 
> Inayat Khan. Pir Zia brings these moral guidelines to life in a 
> probing examination of their implications.
>
> To order either of these CDs, please contact Omega Publications.
>
> Blessings, Hassan Suhrawardi
>
> #############################################################
> This message has been sent to you because you are subscribed to
>  the mailing list <[email-masked]>.
>
> WWW archives for this list are located at 
> http://mail.sufiorder.org/Lists/kit/List.html
> Use your email address as your username and your ten-digit 
> confirmation number as your password. To generate your 10-digit 
> password send a blank email to <[email-masked]> you will 
> receive an automatic reply containing your number.
>
> To unsubscribe, E-mail to: <[email-masked]>
> Send administrative queries to <[email-masked]>
>